@media (max-width: 1023px) {
    .comp-slider__item.company {
        height: 40px;
    }

    .comp-slider__item-img.comp {
        width: 84% !important;
    }

    .actual-slider__head, .comp-slider__head, .search-slider__head {
        margin-bottom: 45px !important;
    }
}

@media (min-width: 1024px) {
    .comp-slider__head.decorated:after {
        display: none;
    }
}

